Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

bump chef requirement to >= 0.10.10 to support encrypted databags

  • Loading branch information...
commit d430fb1416338c903ec7ae2fd54486d47c767859 1 parent d01f99f
@mgreen mgreen authored
Showing with 1 addition and 1 deletion.
  1. +1 −1  capistrano-chef.gemspec
View
2  capistrano-chef.gemspec
@@ -20,5 +20,5 @@ Gem::Specification.new do |s|
s.executables = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
s.require_paths = ["lib"]
s.add_dependency 'capistrano', '>= 2'
- s.add_dependency 'chef', '>= 0.10.8'
+ s.add_dependency 'chef', '>= 0.10.10'
end
Please sign in to comment.
Something went wrong with that request. Please try again.